Autodesk® Quantity Takeoff 2011 Readme

Expand All
Collapse All
Autodesk® Quantity Takeoff 2011 Readme

This Readme contains important information about Autodesk Quantity Takeoff 2011 (QTO) that may not be included in the Help.

Installation

  • QTO 2011 will not install if QTO 2010 is already installed. Uninstall QTO 2010 before installing QTO 2011.
  • On systems that do not yet contain the required .NET Framework 3.5 program, the QTO installation can take a considerable time to complete. This is normal.
  • QTO may fail to install into a folder that contains Unicode characters if the current region setting does not directly use Unicode encoding.
  • On systems running 64-bit Windows® Vista, DWF™ Writer 4.0 cannot be selected for installation. You can download free 64-bit versions of these programs from http://autodesk.com.
  • You must have Administrator privileges to activate QTO 2011. In addition, on systems running Windows® Vista, you must right-click the QTO 2011 shortcut icon, and click Run as Administrator before activating QTO 2011. After you have activated the product, you can run QTO 2011 as a limited user.

Interoperability with Earlier Versions of QTO

  • QTO 2011 projects cannot be opened in earlier versions of QTO. Attempting to open a QTO 2011 project in QTO 2008 will result in a crash; in QTO 2009, no takeoff is displayed.
  • QTO 2011 catalogs should not be used to create projects in earlier versions of QTO; however, older catalogs (formerly called templates) can be imported into QTO 2011.

QTO 2011 Non-English Versions

  • Some non-English characters are not supported in the CSV catalog format. To work around this issue, use the ATT or TXT format.
  • Formulas in QTO 2011 are not fully translated. For example, in the German version, Länge is displayed as Length.

Hardware

  • With certain video cards, enabling hardware acceleration may cause the rendering of 3D models to fail. Hardware acceleration (controlled on the Model tab of the Preferences dialog) is turned off by default.
  • In rare cases, the display of some 3D models becomes distorted on the canvas. Close and restart QTO to resolve the problem.

Performance

  • QTO may crash without warning if your computer runs out of memory. If you are working with large project files, save your project frequently (or use the Auto Save feature), and monitor memory usage using Microsoft® Task Manager.
  • Auto Save does not display a warning when you run out of disk space.
  • DWF sheets that contain an excessive amount of geometry may either load slowly or fail to load. Consider republishing such files as separate sheets.
  • 2D sheets containing multiple views of complex models may take a long time to render markups. QTO's progress indicator may display "Not responding" while the application is computing and rendering the markups. After the markups are rendered, you can work with the sheets without significant delays.
  • Importing PDF files into a project may take several minutes to complete. Large PDF files or multi-page PDF files may take even longer.
    TipOptimize PDF files for use in QTO by using the image settings within the PDF print driver to downsample all images to below 150 ppi. The default setting of 300 ppi is optimized for printer output, not on-screen display, so it will not deliver optimal performance for importing and displaying PDF images in QTO. For best results, test your PDF output in QTO and, if necessary, make adjustments to downsampling and compression settings to publish clear images at the smallest possible file size. (Downsampling reduces file size; compression reduces files size and can affect image clarity.)

Interoperability with Other Products

  • Room objects exported in DWF files from Revit® 2011 may yield unexpected results when imported into QTO. When exporting a model and sheet set containing rooms, selecting the Rooms and Areas in a separate boundary layer option in the Revit DWF Properties dialog causes rooms to display only in 3D model views in QTO. To work around this issue, publish the 3D model to DWF in one export operation and the 2D sheet set in a separate export operation.
  • When performing model takeoffs on AutoCAD® Civil 3D 2011 models with imported pay item catalogs, takeoffs may take some time to complete even after the progress dialog has closed. This is due to the extra processing needed to automatically assign pay items to corresponding catalog items and display quantities.
  • On rare occasions, DWF files from earlier versions of AutoCAD® Architecture or Autodesk® Architectural Desktop might not map objects correctly. This is caused by a publishing problem that incorrectly sets property IDs internal to the DWF.
  • When DWF or DWFx files containing markup are published from QTO, additional markup cannot be added in Autodesk® Design Review.
  • 3D markup in original DWF or DWFx files will be lost when imported into QTO.
  • Importing an invalid or corrupt file into QTO results in an incorrect message stating that the file is currently in use.
  • PDF files that contain layers will lose those layers without warning when imported into QTO. No other PDF content is affected.
  • DWG TrueView may not be recognized when logged as a Limited User. Launch DWG TrueView before importing DWG files will solve this problem.

Import/Export

  • QTO 2009 projects imported into QTO 2011 may lose color information for assembly components. To work around this issue, assign item colors manually. Alternatively, you can retain the original colors by exporting the catalog from QTO 2009 in an ATT format and importing it into QTO 2011.
  • Encrypted DWF files cannot be imported from the Quick Start dialog. To work around this issue, create a project, and then import the files by clicking File menu [image] Import [image] Sheets & Models.

User Interface

  • Under rare circumstances, the Workbook or other palettes might reduce to zero size and, therefore, might not be visible. If you cannot locate any palettes, click Window menu [image] Reset Window Layout.
  • Using the DELETE key on the Documents palette might instead cause the currently selected takeoff to be deleted. Click Edit menu [image] Undo to restore the takeoff.
  • Formulas that cannot be calculated due to incomplete data (for example, if Length is mapped but Height is not) are displayed as 0.00 in the affected Workbook cells. This might be misleading if you expect a formula error (such as #VALUE!) to be displayed in such cases.

Sheet Comparisons

  • Comparing equivalent DWF and DWFx sheets reveals geometry differences. This is due to differences in how polygons are triangulated between the two file formats.

Sheet Scale

  • Setting a sheet scale on a raster sheet (such as PDF, TIF, or GIF) using the Sheet Scale drop-down menu may provide inaccurate measurements. This is due to the fact that the embedded scale information in the file header is not usually correct or valid. To work around this issue, set the scale manually by plotting points for a known dimension in the drawing.

Takeoff Palette

  • Locked groups can be merged.
  • When using the Item dialog to change an item type from Undefined to a defined type (such as Linear), formula parameters might be unavailable. Click Apply or OK to accept the new item type before editing formulas.
  • The Assign to Item dialog displays items that are imported from an external catalog, not items that are created in the project. This is as designed. It allows catalog assignments to be made automatically during model takeoffs.
  • Objects that are hidden on the canvas or Takeoff palette can be cut, copied, or deleted. Pasting these objects might cause them to display on the canvas, although they retain their hidden status on the Takeoff Palette.
  • The changed description property is not refreshed immediately on search takeoff dialog. To manually workaround this, change to other sheet and then change back.

Workbook

  • The time total value does not update when its unit is changed by design. It can be changed by resetting the time definition on takeoff properties dialog.

Model takeoff

  • Locate object navigates to the first takeoff object when several takeoff objects exist on one entity.

Manual Takeoff

  • Backing out of an arc segment in Line mode may fail.
  • When using the Polyline Backout tool in Arc mode, pressing ESC does not cancel the backout.
  • In cases where some part of a takeoff exceeds the sheet boundaries, performing backout on linear or area takeoff causes inaccurate measurement of the new shape.
  • Copying takeoff items between two sheets of different scale may cause incorrect value.
  • Item description is only shown on the Assignment tab when using the upgraded catalog to do item assignment. Export the upgraded catalog then import it back to show integrated item WBS ID and description.

Currency

  • QTO supports currencies other than those provided by default. To use a different currency, edit the configuration file at C:\Program Files\Autodesk\Autodesk Quantity Takeoff 2011\Currencies.xml.
    TipTo add a new currency definition, copy and paste an existing definition, and then change the prefix, suffix, and name to the currency you want to use in your projects. Save the file.

Reports

  • Long entries in the Description and Remarks fields are truncated in reports when saved to an external file.
  • Report header and footer content displays in the language of the operating system if it is different than the language of QTO.
  • Generating reports can sometimes be slow, especially when a custom graphic is embedded in the report header.
  • When creating reports using gridlines, the gridlines might interfere with the cost information on the generated report.
  • When reports are exported to PDF, DOC, and RTF formats, column text is not always aligned correctly.

Publishing

  • BOM data published to DWF from QTO is lost when subsequently saved as a DWFx file in Autodesk Design Review. DWF files published from Autodesk Design Review should retain the BOM data.
  • Items that do not contain objects are added to BOM data even though they do not display in the Workbook. This does not affect the published object quantities.

Copying Sheets

  • Markup that is not related to takeoff does not get copied when the sheet containing the markup is copied and pasted within the Documents palette. The only solution for this issue at this time is to re-create the original markup.
  • Copying and pasting a sheet within the Documents palette does not copy the setting for the associated legend. It will need to be manually restored.
Please send us your comments about this page


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!